XmSeparatorGadget(3)

NAME
XmSeparatorGadget - Motif-compatible visual separator gadget

SYNOPSIS
#include <Xm/SeparatoG.h>

XmSeparatorGadget

XmCreateSeparatorGadget

DESCRIPTION
XmSeparatorGadget

X RESOURCES
Name | Class | Type | Default | Access
XmNtraversalOn | XmCTraversalOn | Boolean | NULL | CSG
XmNhighlightThickness | XmCHighlightThickness | HorizontalDimension | NULL | CSG

XmNtraversalOn

XmNhighlightThickness

CLASS HIERARCHY
Object(3) Rect(3) XmGadget(3) XmSeparatorGadget(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO